Subject: Re: Apple IIe card

From: chris <[email-masked]>
Date: Mon Mar 24 08:40:00 2003

>I could use a copy myself, trying to get a stable system using system files
>found on various hard drives is no fun. 
>Can anyone make it available for download?  Preferably a .BIN image I can
>burn on a PC or a self mounting image for the Mac (I don't have a CDR on
>any of my macs).

Putting 8.5 online for download may not be the greatest idea. Apple has 
NOT released it for free public access. You can get 7.5.3 for free from 
Apple's web site (as well as the .5 updater).

That said, I am sure there are sites that already have 8.5 and other OS 
versions available to download. You just have to search thru the pirate 
sites. I can't quote any, but I'm 99.44% sure its available.

-chris
<http://www.mythtech.net>